ASC(4)

NAME
asc - Apple Sound Chip on-board audio device

SYNOPSIS
asc0 at obio?

DESCRIPTION
The asc is an on-board audio device found on numerous mac68k machines.

SEE ALSO
obio(4)

HISTORY
The asc driver first appeared in OpenBSD 2.0.

BUGS
The driver is currently only capable of working as an interface for the console bell. It is not possible for audio(4) to attach to the asc device.